fcf.module({
  name: "fcf:NServer/PackageHandler.js",
  dependencies: [],
  module: function() {
    var NServer = fcf.prepareObject(fcf, "NServer");

    NServer.PackageHandler = function(){
      this.initialize = function(){
      }

      this.install = function(a_cb){
      }
    };

    return NServer.PackageHandler;
  }
});
